Name: vim-plugin-alternate
Version: 2.12
Release: alt1

Summary: Plugin for quick switching between source and header files
Summary(ru_RU.CP1251):         
Group: Editors
License: Distributable
Url: %vim_script_url 31
BuildArch: noarch

Source: a.vim
Patch: %name-2.10-alt-disable-default.patch

PreReq: vim-common >= 4:6.3.007-alt1
BuildPreReq: vim-devel

Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>

%description
This plugin allows quick switching between file pairs with same name
and different extensions (for example, foo.c & foo.h). By default it
supports C, C++ and ADA95.

To enable this plugin define "use_alternate_plugin" variable somewhere
in your .vimrc file.

%description -l ru_RU.CP1251
         
    (, foo.c  foo.h).   
 C, C++  ADA95.

   ,   use_alternate_plugin 
  .vimrc.

%prep
%setup -cT
%__cp %SOURCE0 .
%patch -p0

%install
%__mkdir_p %buildroot%vim_plugin_dir
%__install -m644 a.vim %buildroot%vim_plugin_dir

%files
%vim_plugin_dir/a.vim

%changelog
* Sat May 28 2005 Andrey Rahmatullin <wrar@altlinux.ru> 2.12-alt1
- 2.12

* Wed Oct 20 2004 Andrey Rahmatullin <wrar@altlinux.ru> 2.11a-alt1
- new version

* Sun Sep 26 2004 Andrey Rahmatullin <wrar@altlinux.ru> 2.11-alt1
- new version

* Thu Sep 16 2004 Andrey Rahmatullin <wrar@altlinux.ru> 2.10-alt1
- new version

* Sun Sep 12 2004 Andrey Rahmatullin <wrar@altlinux.ru> 2.9-alt1
- new version

* Thu Sep 02 2004 Andrey Rahmatullin <wrar@altlinux.ru> 2.8-alt1.1
- add Packager:
- add Russian summary and description

* Tue Aug 17 2004 Andrey Rahmatullin <wrar@altlinux.ru> 2.8-alt1
- initial build

